/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
  font-size:100%;
  line-height:1.2em;
  margin:0;
  padding:0;
  border:0;
  vertical-align:baseline;
  word-wrap:break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body{
  line-height:1;
  font-weight:normal;
}
ol,ul{
  list-style:none;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
  content:'';
  content:none;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
caption,th,td{
  font-weight:normal;
  text-align:left;
}
h1,h2,h3,h4,h5,h6{
  clear:both;
  font-weight:normal;
}
a:focus{
  /*outline:thin dotted;*/
  outline: none;
}
a, a:hover, a:visited{
  text-decoration:none;
  text-shadow:none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
  display:block;
}
audio,canvas,video{
  display:inline-block;
}
audio:not([controls]){
  display:none;
}
del{
}
ins{
  background:#fff9c0;
  text-decoration:none;
}
.clear{
  clear:both;
  float:auto;
}
.center{
  text-align:center;
}
A H4,
H4 A{
  font-size: 1.2em;
  line-height: 1.5em;
  color: #7F007F;
  text-decoration: underline;
}
.severalmenu .price_info strong {
  color: #c00000;
}
.right_bdy {
  float: right;
}
.left_bdy {
  float: left;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin:0px;
  padding:0px;
}
body{
  _line-break:strict;
  font-size: 16px;
  margin:0 ;
  padding:0 ;
  color:#000;
  background-color: #00042A;
  font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
}
a{
  color:#FEDFDF;
  text-decoration:underline;
}
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  font-weight:bold;
}
hr{
  display:none;
}
.hide{
  line-height:0;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
}
.additional_day{
  color:#FD1741;
  font-weight:bold;
  font-size:0.9em;
}
A H3,
H3 A{
  font-size: 1.5em;
  line-height: 1.5em;
  color: #11125B;
  text-decoration: underline;
}
A:hover H4,
H4 A:hover{
  text-decoration: none;
}

/*--------------------*
 *  contents
 *--------------------*/
#base{
  font-size: 15px;
  line-height:1.5em;
}

.contents_wrap{
  max-width: 640px;
  margin: 0 auto;
  padding-bottom: 3%;
  background: url(../img/contents/bg_main.jpg) repeat-y 50% top / 100% auto;
}
.menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
.severalmenu{
  position:relative;
}
.severalmenu .menu_info{
  padding: 0 0 0 100px;
  min-height:90px;
  _height:90px;
  padding-top:1%;
}
.severalmenu .caption{
  padding:3% 1%;
  line-height:1.5em;
}
.price_info{
  font-size:0.9em;
  text-align:right;
  margin-top:5px;
  font-weight: bold;
  color: #000;
  line-height:1.2em;
}
.severalmenu .caption {
  padding: 2% 1%;
  line-height: 1.5em;
  color: #000;
}
.severalmenu .menu_info .price_info strong{
  color:#ab1c1c;
}
#base .horizon{
  background: url(../img/contents/line.png) no-repeat 50% 50% / 100% 100%;
  width: 78%;
  margin: 3% auto;
  height: 4px;
}

.inner_line{
  padding:3% 4%;
}

@media screen and (max-width: 480px){
  #base{
    font-size: 14px;
  }
  .severalmenu .menu_info{
    padding: 0 0 0 90px;
    min-height:80px;
    padding-top:3px;
  }
  A H3,
  H3 A{
    font-size: 1.2em;
  }
  #base .horizon{
    height: 3px;
  }
}

/*--------------------*
 *  #header
 *--------------------*/
#header{
}
#header .h_wrap{
  max-width: 640px;
  margin: 0 auto;
  line-height:0;
  position: relative;
}
#header .header_img{
  width:100%;
  height:auto;
}


#header {
  position: relative;
}
#header [class^= "note"] ,
#header [class^= "mark"] {
  position:absolute;
  font-size:0.8em;
  color: #fff;
  text-shadow: 0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000,0px 0px 2px #000;

}
#header_index #header .mark_1 {
  top: 40%;
  left: 63%;
}
#header .mark_1 {
  top: 35%;
  left: 63%;
}
#header_index #header .note_1 {
  font-size:0.6em;
  top: 96%;
  right: 10px;
}
#header .note_1 {
  font-size:0.7em;
  top: 474px;
  right: 10px;
}
.disp_sp #header .note_1{
  top: 74vw;
}

/*--------------------*
 *  nav
 *--------------------*/
#nav {
  width:100%;
  margin:0 auto;
  background:url(../img/contents/navi_bg.jpg) no-repeat 50% top;
  background-size:100% 100%;
  padding:2% 0;
}
#nav ul{
  display: table;
  border-collapse: separate;
  width: 100%;
}
#nav li{
  display:table-cell;
  text-align:center;
}
#nav li img {
  width: 100%;
  margin: 0 auto;
}
#nav li a,
#nav li span{
  display:inline-block;
  padding: 0;
  box-sizing:border-box;
  background-size:100% 100%;
}
.disp_sp #nav li a,
.disp_sp #nav li span{
  width:97%;
}

/*--------------------*
 *  #topicpath
 *--------------------*/
#topicpath {
  width:95%;
  margin: 0 auto;
  color:#fff;
}
#topicpath p{
  font-size:0.9em;
  line-height: 1.5em;
  text-align: left;
  padding: 2% 0;
}
#topicpath a{
  text-decoration:underline;
}

/*--------------------*
.menu_title
*--------------------*/
.menu_title{
  width:96%;
  max-width:640px;
  margin: 0 auto 4%;
}
.menu_title_bdy{
  background:url(../img/contents/menu_ttl_bdy.jpg) repeat-y center top / 100% auto;
}
.menu_title_hdr{
  padding-top:3%;
  background:url(../img/contents/menu_ttl_hdr.jpg) no-repeat center top / 100% auto;
  position:relative;
  top:-1px;
}
.menu_title_ftr{
  padding-bottom:3%;
  background:url(../img/contents/menu_ttl_ftr.jpg) no-repeat center bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
.menu_title_inner{
  width: 87%;
  margin: 0 auto;
}
.menu_title h2{
  display:table;
  margin:0 auto;
  padding:4% 0 2% 100px;
  vertical-align:middle;
  font-size:1.5em;
  line-height:1.5em;
  color: #6600FF;
}
[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
  background-size:84px 84px;
  height: 84px;
}
@media screen and (max-width: 480px){
  .menu_title h2{
    padding:2% 0 1% 80px;
    font-size:1.2em;
  line-height:1.3em;
  }
  [class^="menu_category_"]{
    background-size:70px 70px;
    height: 70px;
  }
}
@media screen and (max-width: 320px){
  .menu_title h2{
    padding:4% 0 1% 70px;
    font-size:1em;
  line-height:1.3em;
  }
  [class^="menu_category_"]{
    background-size:60px 60px;
    height: 60px;
  }
}
.menu_category_1 { background-image:url(../img/contents/icon/1.gif); }
.menu_category_2 { background-image:url(../img/contents/icon/2.gif); }
.menu_category_3 { background-image:url(../img/contents/icon/3.gif); }
.menu_category_4 { background-image:url(../img/contents/icon/4.gif); }
.menu_category_5 { background-image:url(../img/contents/icon/5.gif); }
.menu_category_6 { background-image:url(../img/contents/icon/6.gif); }
.menu_category_7 { background-image:url(../img/contents/icon/7.gif); }
.menu_category_8 { background-image:url(../img/contents/icon/8.gif); }
.menu_category_9 { background-image:url(../img/contents/icon/9.gif); }
.menu_category_10{ background-image:url(../img/contents/icon/10.gif);}
.menu_category_11{ background-image:url(../img/contents/icon/11.gif);}
.menu_category_12{ background-image:url(../img/contents/icon/12.gif);}
.menu_category_13{ background-image:url(../img/contents/icon/13.gif);}
.menu_category_14{ background-image:url(../img/contents/icon/14.gif);}
.menu_category_15{ background-image:url(../img/contents/icon/15.gif);}
.menu_category_16{ background-image:url(../img/contents/icon/16.gif);}
.menu_category_17{ background-image:url(../img/contents/icon/17.gif);}
.menu_category_18{ background-image:url(../img/contents/icon/18.gif);}
.menu_category_19{ background-image:url(../img/contents/icon/19.gif);}
.menu_category_20{ background-image:url(../img/contents/icon/20.gif);}
.menu_category_21{ background-image:url(../img/contents/icon/21.gif);}
.menu_category_22{ background-image:url(../img/contents/icon/22.gif);}
.menu_category_23{ background-image:url(../img/contents/icon/23.gif);}
.menu_category_24{ background-image:url(../img/contents/icon/24.gif);}
.menu_category_25{ background-image:url(../img/contents/icon/25.gif);}
.menu_category_26{ background-image:url(../img/contents/icon/26.gif);}
.menu_category_27{ background-image:url(../img/contents/icon/27.gif);}
.menu_category_28{ background-image:url(../img/contents/icon/28.gif);}
.menu_category_29{ background-image:url(../img/contents/icon/29.gif);}
.menu_category_30{ background-image:url(../img/contents/icon/30.gif);}
.menu_category_31{ background-image:url(../img/contents/icon/31.gif);}
.menu_category_32{ background-image:url(../img/contents/icon/32.gif);}
.menu_category_33{ background-image:url(../img/contents/icon/33.gif);}

/*--------------------*
 *  .telling
 *--------------------*/
.telling{
  max-width: 640px;
  margin:0 auto 5%;
  color: #000;
}
.telling OL{
  width:86%;
  margin:0 auto;
  font-size: 1.1em;
}
.telling .section_bdy{
  background:url(./../img/input/telling/section_bdy.jpg) repeat-y center top / 100% auto;
}
.telling .section_ftr{
  padding-bottom:9%;
  background:url(./../img/input/telling/section_ftr.jpg) no-repeat center bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
.telling .section_hdr{
  padding-top:1%;
}
.telling LI {
  list-style-type: none;
  padding-left: 40px;
  line-height: 1.4em;
  padding: 5px 5px 5px 24px;
  color:#222;
}
.telling LI.main{
  background:url("../img/input/dot.png") no-repeat scroll 0 5px;
  background-size: 20px auto;
  color:#AA2D50;
}
.telling LI.sub{
  background:url("../img/input/dot.png") no-repeat scroll 0 5px;
  background-size: 20px auto;
}

/*--------------------*
 *  text_img
 *--------------------*/
.text_img{
  position:relative;
  max-width: 640px;
  margin:0 auto;
}
.text_img .note_1{
  position:absolute;
  font-size:0.6em;
  color: #fff;
  top:18%;
  right:5%;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
[id^="frmInput"] h3{
  text-align: center;
  width: 87%;
  margin: 0 auto 3%;
}
[id^="frmInput"] h3 img{
  max-width:587px;
  margin: 0 auto;
}
[id^="frmInput"] table{
  width:80%;
  margin:0 auto;
  max-width:400px;
}
[id^="frmInput"] th{
  padding:2% 0 1%;
  font-size:1.4em;
}
[id^="frmInput"] .tr_caution td{
  padding:5px 0 0;
}
[id^="frmInput"] input[type="text"]{
  width: 95%;
  padding: 3px;
  height: 32px;
  font-size: 1.3em;
  max-width:360px;
}
[id^="frmInput"] .input_tbl select{
  width:24%;
  padding:3px;
  border: 1px solid #ABADB3;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 32px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect,
[id^="frmInput"] .input_tbl SELECT.select_place{
  width:57%;
}
.tr_caution{
  color:#000;
  font-size:0.8em;
  text-align:left;
}
.tr_caution p {
  padding: 1px 0;
  line-height:1.2em;
}
[id^="frmInput"] td label{
  font-size: 1.3em;
}
[id^="frmInput"] th .hissu {
  font-size: 0.8em;
  color: #C6000D;
}
.cookie_check{
  font-size:0.9em;
  margin-bottom:4%;
}
[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
#frmInput .input_tbl P{font-size: 12px;line-height: 1.5;}

/*--------------------*
[id^="frmInput"] 入力ページ
 *--------------------*/
[id^="frmInput"] .section_bdy{
  background:url(../img/input/input_frm/section_bdy.jpg) repeat-y 50% 0 / 100% auto;
  margin-bottom:5%;
  max-width: 640px;
  margin: 0 auto 7%;
}
[id^="frmInput"] .section_ftr{
  padding-bottom:17%;
  background:url(../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
[id^="frmInput"] .section_hdr{
  padding-top:17%;
  background:url(../img/input/input_frm/section_hdr.jpg) no-repeat 50% top / 100% auto;
  position:relative;
  top:-1px;
}
[id^="frmInput"] .input_other{
  margin-top: 5%;
}
[id^="frmInput"] P.sex_caution{
  margin:3% auto;
  text-align: left;
  color: #C6000D;
  width: 80%;
  font-size:0.9em;
  max-width: 400px;
}
#frm_btn .cookie_check{
  width:80%;
  margin:3% auto;
  text-align:center;
  line-height:1.6em;
}
#frm_btn .price_allfree,
#frm_btn .price_free,
#frm_btn .price_charge{
  width:80%;
  margin:0 auto 3%;
  max-width:442px;
}
#frm_btn .price_allfree p,
#frm_btn .price_free p,
#frm_btn .price_charge p{
  background-size:100% auto;
}
#frm_btn .free{
  margin-top:3%;
  text-align:center;
}
#frm_btn button{
  background: transparent;
  border: none;
  width: 100%;
}

/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:82%;
  margin:0 auto;
}
#privacy p{
  font-size:0.85em;
  line-height:1.3em;
  margin:15px auto 0;
  padding: 3% ;
  color: #000;
  border: 1px solid #000;
}
#privacy a{
  color: #C6000D;
  text-decoration: underline;
}

/*--------------------*
#new_group
*--------------------*/
#new_group{
  max-width: 640px;
  margin:0 auto;
}
#new_group .text_img H2{
  margin-bottom:5%;
}
#new_group .section_bdy{
  background:url(../img/index/new_group/section_bdy.jpg) repeat-y 50% top / 100% auto;
}
#new_group .section_ftr{
  background:url(../img/index/new_group/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
  padding-bottom:24%;
  position:relative;
  bottom:-1px;
}
#new_group .section_hdr{
  padding-top: 3%;
}
#new_group .severalmenu{
  width:87%;
  margin:0 auto;
}
#new_group .menu_info .pr strong {
  color: #d00079;
  font-size: 0.9em;
}
#new_group .additional_day{
  font-size:12px;
  font-weight:bold;
  text-align:left;
}
#new_group .free_info {
  width: 80%;
  margin: 0 auto;
}
#new_group .price_info_btn{
  width:70%;
  margin:0 auto;
}

/*--------------------*
#info_group
*--------------------*/
#info_group{
  max-width: 640px;
  margin:0 auto;
}
#info_group H2{
  text-align:center;
  margin:0 auto;
}
#info_group .menu_bdy{
  background:url(../img/profile/group_info/menu_bdy.jpg) repeat-y 50% top / 100% auto;
  width:92%;
  max-width: 542px;
  margin:0 auto 3%;
}
#info_group .menu_ftr{
  background:url(../img/profile/group_info/menu_ftr.jpg) no-repeat 50% bottom / 100% auto;
  padding-bottom:7%;
  position:relative;
  bottom:-1px;
}
#info_group .menu_hdr{
  background:url(../img/profile/group_info/menu_hdr.jpg) no-repeat 50% top / 100% auto;
  padding-top:6%;
  position:relative;
  top:-1px;
}
#info_group .severalmenu{
  width:94%;
  max-width: 524px;
  margin:0 auto;
}

/*--------------------*
#free_group
*--------------------*/
#free_group{
  max-width: 640px;
  margin:0 auto 6%;
}
#free_group .section_bdy{
  background:url(../img/index/free_group/section_bdy.jpg) repeat-y 50% top / 100% auto;
}
#free_group .section_ftr{
  padding-bottom:20%;
  background:url(../img/index/free_group/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
#free_group .section_hdr{
  padding-top: 2%;
}
#free_group .menu_bdy{
  width:90%;
  margin: 0 auto 2%;
}
#free_group .severalmenu{
  width: 90%;
  margin: 0 auto;
}

/*--------------------*
.icon_category_
*--------------------*/
[class^="icon_category_"]{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:84px;
  height:84px;
  background-size:100% 100%;
  vertical-align:middle;
}
#base .icon{
  position:absolute;
  top: 5px;
  left: 0;
  width: 90px;
  height: 90px;
}
@media screen and (max-width: 480px){
  [class^="icon_category_"]{
    width:80px;
    height:80px;
  }
  #base .icon{
    width: 80px;
    height: 80px;
  }
}
.icon_category_1 { background-image:url(../img/contents/icon/1.gif); }
.icon_category_2 { background-image:url(../img/contents/icon/2.gif); }
.icon_category_3 { background-image:url(../img/contents/icon/3.gif); }
.icon_category_4 { background-image:url(../img/contents/icon/4.gif); }
.icon_category_5 { background-image:url(../img/contents/icon/5.gif); }
.icon_category_6 { background-image:url(../img/contents/icon/6.gif); }
.icon_category_7 { background-image:url(../img/contents/icon/7.gif); }
.icon_category_8 { background-image:url(../img/contents/icon/8.gif); }
.icon_category_9 { background-image:url(../img/contents/icon/9.gif); }
.icon_category_10{ background-image:url(../img/contents/icon/10.gif);}
.icon_category_11{ background-image:url(../img/contents/icon/11.gif);}
.icon_category_12{ background-image:url(../img/contents/icon/12.gif);}
.icon_category_13{ background-image:url(../img/contents/icon/13.gif);}
.icon_category_14{ background-image:url(../img/contents/icon/14.gif);}
.icon_category_15{ background-image:url(../img/contents/icon/15.gif);}
.icon_category_16{ background-image:url(../img/contents/icon/16.gif);}
.icon_category_17{ background-image:url(../img/contents/icon/17.gif);}
.icon_category_18{ background-image:url(../img/contents/icon/18.gif);}
.icon_category_19{ background-image:url(../img/contents/icon/19.gif);}
.icon_category_20{ background-image:url(../img/contents/icon/20.gif);}
.icon_category_21{ background-image:url(../img/contents/icon/21.gif);}
.icon_category_22{ background-image:url(../img/contents/icon/22.gif);}
.icon_category_23{ background-image:url(../img/contents/icon/23.gif);}
.icon_category_24{ background-image:url(../img/contents/icon/24.gif);}
.icon_category_25{ background-image:url(../img/contents/icon/25.gif);}
.icon_category_26{ background-image:url(../img/contents/icon/26.gif);}
.icon_category_27{ background-image:url(../img/contents/icon/27.gif);}
.icon_category_28{ background-image:url(../img/contents/icon/28.gif);}
.icon_category_29{ background-image:url(../img/contents/icon/29.gif);}
.icon_category_30{ background-image:url(../img/contents/icon/30.gif);}
.icon_category_31{ background-image:url(../img/contents/icon/31.gif);}
.icon_category_32{ background-image:url(../img/contents/icon/32.gif);}
.icon_category_33{ background-image:url(../img/contents/icon/33.gif);}

/*--------------------*
.icon_new
*--------------------*/
.icon_new{
  display:inline-block;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  width:84px;
  height: 30px;
  background-size:100% 100%;
  margin-top: 3px;
}
.icon_new { background-image:url(../img/contents/new.gif); }


/*--------------------*
.pagetop
*--------------------*/
.pagetop{
  display:none;
  position:fixed;
  bottom:20px;
  text-align:right;
  width:98%;
  max-width:630px;
  left:50%;
  z-index:1001;
  transform:translate(-50%, 0);
  pointer-events:none;
}

.pagetop a{
  display:block;
  float:right;
  background-color: #E5C2F8;
  border: 1px solid #B4A7A7;
  font-size: 1.5em;
  padding: 0.5em 0.8em;
  border-radius: 5px;
  font-weight: bold;
  -moz-opacity: 0.9;
  opacity: 0.9;
  color: #0C0474;
  text-decoration:none;
  pointer-events: auto;
}
.pagetop a:hover{
  filter:alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

/*--------------------*
#footer
*--------------------*/
#footer{
  width:95%;
  margin:2% auto 0;
}
#footer ul{
  list-style-type:none;
}
#footer li{
  display:inline;
  line-height:1.8em;
  color:#fff;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  width: 80%;
  margin: 0 auto 5%;
  max-width: 460px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}
